#!/bin/sh -e

./configure                      \
   --prefix=/usr                 \
   --disable-nls                 \
   --disable-dependency-tracking \
   --disable-enable-silent-rules \
   --disable-option-checking

make
make DESTDIR="$1" install
